/* ACOP BACKGROUND COLORS */

.bg-acop-bright-blue {
  background-color: #1F9EEF !important;
}

.bg-acop-dark-grey {
  background-color: #3e3e3e !important;
}

.bg-acop-light-grey {
  background-color: #F5F5F5 !important;
}

.bg-acop-blue {
  background-color: #275894 !important;
}

.bg-bright-blue-gradient {
  background: rgb(158, 217, 255);
  background: radial-gradient(circle, rgba(158, 217, 255, 1) 0%, rgba(31, 158, 239, 1) 50%);
}


.bg-bright-green-gradient {

  background: rgb(121, 217, 191);
  background: radial-gradient(circle, rgba(121, 217, 191, 1) 0%, rgba(18, 120, 93, 1) 47%);
}

.bg-bright-purple-gradient {
  background: rgb(187, 131, 215);
  background: radial-gradient(circle, rgba(187, 131, 215, 1) 0%, rgba(57, 9, 82, 1) 47%);
}

.bg-bright-orange-gradient {
  background: rgb(252, 220, 185);
  background: radial-gradient(circle, rgba(252, 220, 185, 1) 0%, rgba(211, 128, 43, 1) 47%);
}

.bg-bright-yellow-gradient {
  background: rgb(255, 251, 227);
  background: radial-gradient(circle, rgba(255, 251, 227, 1) 0%, rgba(220, 196, 41, 1) 47%);

}

.bg-bright-red-gradient {
  background: rgb(233,21,20);
  background: radial-gradient(circle, rgb(252, 126, 126) 0%, #c82c2c 47%);

}

/* ACOP COMIC */

.black-comic-border {
  border-left: 4px solid black;
  border-right: 4px solid black;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  box-sizing: border-box;
  border: solid 2px #000;
  box-shadow: 0 6px 6px -6px #000;

}

.font-comic {
  font-family: 'Bangers', cursive !important;
}

.font-comic-lg {
  font-size: 3rem;
}

.text-comic-wider {
  letter-spacing: 5px;
}

/* COMIC STRIP PANEL */
.comic-board {
  display: flex;
  flex-wrap: wrap;
  font-family: 'Comic Sans', cursive;
  padding: 1vmin;
}

.comic-panel {
  background-color: #fff;
  border: solid 2px #000;
  box-shadow: 0 6px 6px -6px #000;
  display: flex;
  flex: 1 1;
  min-height: 200px;
  margin: 9vmin;
  overflow: hidden;
  position: relative;
  align-items: center;
  padding: 40px;
  flex-basis: 500px;
  justify-content: center;

}
.comic-panel-sm {
  background-color: #fff;
  border: solid 2px #000;
  box-shadow: 0 6px 6px -6px #000;
  display: flex;
  flex: 1 1;
  margin: 1vmin;
  overflow: hidden;
  position: relative;
  align-items: center;
  padding: 20px;
  flex-basis: 500px;
  justify-content: center;

}

.comic-panel-text {
  background-color: #fff;
  border: solid 2px #000;
  margin: 0;
  padding: 3px 10px;
  font-weight: bold;
}

.comic-panel-inner-text {
  color: #000;
  padding: 10px;
  font-weight: 500;
  font-size: 1.1rem;
}

.comic-panel-top-left {
  left: -6px;
  position: absolute;
  top: -2px;
  transform: skew(-15deg);
  text-transform: uppercase;
}

.comic-panel-bottom-right {
  bottom: -2px;
  position: absolute;
  right: -6px;
  transform: skew(-15deg);
}

.comic-panel-speech {
  background-color: #fff;
  border: solid 2px #000;
  border-radius: 12px;
  display: inline-block;
  margin: .5em;
  padding: .5em 1em;
  position: relative;
}

.comic-panel-speech:before {
  border: solid 12px transparent;
  border-left: solid 12px #000;
  border-top: solid 12px #000;
  bottom: -24px;
  content: "";
  height: 0;
  left: 24px;
  position: absolute;
  transform: skew(-15deg);
  width: 0;
}

.comic-panel-speech:after {
  border: solid 10px transparent;
  border-left: solid 10px #fff;
  border-top: solid 10px #fff;
  bottom: -19px;
  content: "";
  height: 0;
  left: 27px;
  position: absolute;
  transform: skew(-15deg);
  width: 0;
}

.comic-panel-bg-blue {
  background-image: radial-gradient(circle, lightblue, deepskyblue);

}

.comic-panel-bg-yellow {
  background-image: radial-gradient(circle, yellow, orange);
}

.comic-panel-bg-green {
  background-image: radial-gradient(circle, palegreen, yellowgreen);
}

.comic-panel-bg-red {
  background-image: radial-gradient(circle, lightcoral, rgb(234, 64, 64));
}

.comic-panel-bg-grey {
  background-color: #f0eeee;
}

.bg-overlay[data-style="13"] { background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.99) 100%); background: linear-gradient(to top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.99) 100%); opacity: 1; }


/* END COMIC STRIP PANEL */

.comic-dot-background-dark {
  background-image: radial-gradient(ellipse farthest-corner, transparent 0%, transparent 35%, #000000 30%, #000 40%, transparent 90%),
    radial-gradient(ellipse farthest-corner at 0px 0px, transparent 0%, transparent 20%, #000000 15%, #000 20%, transparent 50%), 
    radial-gradient(ellipse farthest-corner at 8px 8px, transparent 0%, transparent 20%, #000 15%, #000 20%, transparent 50%), 
    radial-gradient(ellipse farthest-corner at 0px 8px, transparent 0%, transparent 20%, #000 15%, #000 20%, transparent 40%), 
    radial-gradient(ellipse farthest-corner at 8px 0px, transparent 0%, transparent 20%, #000 15%, #000 20%, transparent 50%), 
    linear-gradient(40deg, #000 0, #1e2022 30%, #505b66 50%, #1e2022 70%, #000 100%);
  background-size: 8px 8px, 8px 8px, 8px 8px, 8px 8px, 8px 8px, 100% 100%;
}

.comic-dot-background-light-blue {
  background-image: radial-gradient(ellipse farthest-corner, transparent 0%, transparent 35%, #00a9d3 30%, #00a9d3 40%, transparent 90%),
    radial-gradient(ellipse farthest-corner at 0px 0px, transparent 0%, transparent 20%, #00a9d3 15%, #00a9d3 20%, transparent 50%), 
    radial-gradient(ellipse farthest-corner at 8px 8px, transparent 0%, transparent 20%, #00a9d3 15%, #00a9d3 20%, transparent 50%), 
    radial-gradient(ellipse farthest-corner at 0px 8px, transparent 0%, transparent 20%, #00a9d3 15%, #00a9d3 20%, transparent 40%), 
    radial-gradient(ellipse farthest-corner at 8px 0px, transparent 0%, transparent 20%, #00a9d3 15%, #00a9d3 20%, transparent 50%), 
    linear-gradient(40deg, #00a9d3 0, #30c3e7 25%, #b0d4f3 50%, #30c3e7 75%, #00a9d3 100%);
  background-size: 8px 8px, 8px 8px, 8px 8px, 8px 8px, 8px 8px, 100% 100%;
}

.comic-dot-background-primary {
  background-image: radial-gradient(ellipse farthest-corner, transparent 0%, transparent 35%, #1C3E6C 30%, #1C3E6C 40%, transparent 90%),
    radial-gradient(ellipse farthest-corner at 0px 0px, transparent 0%, transparent 20%, #1C3E6C 15%, #1C3E6C 20%, transparent 50%), 
    radial-gradient(ellipse farthest-corner at 10px 8px, transparent 0%, transparent 20%, #1C3E6C 15%, #1C3E6C 20%, transparent 50%), 
    radial-gradient(ellipse farthest-corner at 0px 8px, transparent 0%, transparent 20%, #1C3E6C 15%, #1C3E6C 20%, transparent 40%), 
    radial-gradient(ellipse farthest-corner at 8px 0px, transparent 0%, transparent 20%, #1C3E6C 15%, #1C3E6C 20%, transparent 50%), 
    linear-gradient(50deg, #1C3E6C 0, #275894 30%, #51739c 50%, #275894 70%, #1C3E6C 100%);
  background-size: 8px 8px, 8px 8px, 8px 8px, 8px 8px, 8px 8px, 100% 100%;
}

#page-title .comic-page-title {
  text-align: center;
  padding: 0;
}

#page-title .comic-page-title>h1 {
  font-size: 5.5rem;
  line-height: 1.2;
  font-weight: 400;
  margin-bottom: 1rem;
  letter-spacing: 5px;
  font-family: 'Bangers', cursive !important;
  color: fff;

}

#page-title .comic-page-title>h2 {
  font-size: 3.5rem;
  line-height: 1.2;
  font-weight: 400;
  margin-bottom: 1rem;
  letter-spacing: 5px;
  font-family: 'Bangers', cursive !important;
  color: fff;

}

#page-title .comic-page-title>span {
  font-weight: 400;
  font-size: 14px;
}

.text-black h1,
.text-black h2,
.text-black h3,
.text-black h4,
.text-black h5,
.text-black h6,
.text-black p,
.text-black a,
.text-black i {
  color: #000 !important;
}

.text-light-blue { color: #57c9ed !important; }
.text-orange-red { color: #ff4800!important;}

.font-lato {
  font-family: 'Lato', sans-serif;
}

.header-login {
  font-size: 18px !important;
  font-weight: 800 !important;
}

/* MY ACCOUNT HEADER */

.account-menu-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1.5rem!important;
  justify-content: center;
}

.account-page-header {
  padding: 0.5rem!important;
  background-color: #000;
  color: #111;
  text-transform: uppercase!important;
  border-bottom: 1px solid #dde5ed;

}

.points-box {
  display: flex;
  justify-content: space-between;
  background-color: #275894;
  color: #fff;
  border-radius: 10px;
  box-sizing: border-box;
  font-weight: bold;
}

.points-box div:first-child {
  border-right: 2px solid #fff;
  font-size: 1.2em;

}

.points-box div:last-child {
  font-size: 1.4em;
  font-weight: bolder;
}

.points-box div{
  padding: 8px;

}

/* NEW ICON BOX */
.icon-box2 { display: -webkit-inline-box; display: -webkit-inline-flex; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; padding: 40px 40px; border-left: 1px solid #e4e6ef; border-bottom: 1px solid #e4e6ef; min-height: 240px; }

.icon-box2 i { font-size: 36px; font-weight: 100; margin-top: 10px; }

.icon-box2 .icon-box-content { padding-left: 30px; }

.icon-box2 .icon-box-content h3 { font-size: 20px; color: #1e2022; font-weight: 400; }

.icon-box2 .icon-box-content p { font-size: 1rem; margin-bottom: 0; color: #1e2022; }


.call-to-action-text-box {
  max-height: 200px;
}

/* HOME PAGE */
.text-sepia {
  color: #300306!important;
}

.text-comic-blue {
  color: #1e83ae!important;
}

.bg-sepia {
  background-color: #300306!important;
}

.text-bright-yellow {
  color: #fffb5f!important;
}

.bg-blue-grey {
  background-color: #194651!important;
}

.bg-light-grey {
  background-color: #dadada!important;
}

.bg-light-blue-grey {
  background-color: #bfdcea!important;
}


/* MY ACCOUNT */

.widget-points {
  display: flex;
  flex-direction: column;
}

.widget-points span {
  font-size: 1.3rem;
}

.points-total {
  font-size: 2rem;
}

.sidebar-widget-title {
  font-size: 1.6rem;
  color: #275894;
}


.registration-questions-form {
  height: 80vh;
}

.registration-question-box {
  border: 1px solid #cacaca; 
  border-radius: 5px;
  margin-bottom:10px;
  padding: 10px;

}

.registration-question-box input[type=radio]{
  border: 0px;
  width: 30px;
  height: 1.2em;
  cursor: pointer;
}

.registration-question-box input[type=checkbox]{
  border: 0px;
  width: 30px;
  height: 1.2em;
  cursor: pointer;
}

.registration-question-label {
  margin-left: 10px;
  margin-bottom: 0;
  font-size: 1.2rem;
  line-height: 1.3rem; 
  cursor: pointer;
}

.registration-question-radio {
  padding: 5px;
}

.registration-questions-form .comic-panel-inner-text {
  overflow-y: auto;
  height: 100%;
  border: 1px solid #cacaca;
}

.nobullet {
  list-style: none;
}

.nobullet label {
  cursor: pointer;
  font-size: 1.2rem;
  line-height: 1.3rem; 
}

.registration-question-title {
  font-size: 1.1rem;
}


/* sweeps */

.sweeps-entries button{
  border-radius: 0!important;
}

.sweeps-entries input {
  height: 40px;
}

.sweeps-points {
  width: 50px;
}

.sweeps-description ul {
  list-style:none;
}

.sweeps-meta {
  width: 116px;
  display: inline-block;
}

.modal-backdrop {
  z-index: 0;
}

 @media (max-width: 778px) {
  
  .hide-mobile {
      display: none!important;
  } 
} 


.ms-sm-n1 {
  margin-left: -1.5rem!important;
}


.socials-list {
    display: flex;
    justify-content: space-evenly;
    background-color: #fff;
    border-radius: 5px;
}